/* ==========================================================
   Bleuler News Abstand wie Content-Bereich
   ========================================================== */

#mainbottom {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}


/* Abstand News-Spalten */

#module_220 .row {
    margin-left: -15px;
    margin-right: -15px;
}

#module_220 article {
    padding-left: 15px;
    padding-right: 15px;
}


/* ==========================================================
   Titel "AKTUELL Bleuler News"
   ========================================================== */

#mainbottom:before {
    content: "AKTUELL Bleuler News";
    display: block;

    color: #aa599e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 60px;
    text-transform: uppercase;
    text-rendering: optimizelegibility;

    margin-bottom: 25px;
}


/* ==========================================================
   Mobile
   ========================================================== */

@media (max-width: 767px){

    #mainbottom {
        padding-left: 15px;
        padding-right: 15px;
    }

    #mainbottom:before {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 20px;
    }

    #module_220 article {
        margin-bottom: 35px;
    }

}